@charset "utf-8";
.header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #acc41d;
}
.subheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #545454;
	font-weight: bold;
}
.subheadergreen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #acc41d;
}
.bodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #545454;
	text-align: justify;
}
.bodytext a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #acc41d;
	text-align:justify;
}
.tableheader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #545454;
	text-align: center;
}
.tablebodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #545454;
	text-align: center;
}
.leftbodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #545454;
	text-align: left;
}